<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ceeb31b79233b80c224a74b105af4ee4">
  <dict>
    <!--2023-04-03 16:30:11.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:49:26.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:49:26.000-->
    <string key="voicemail_carrier">Lycamobile_RO</string>
    <!--2021-12-29 17:49:26.000-->
    <string key="voicemail_number">150</string>
    <!--2021-12-29 17:49:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
